.wrap {
  width: auto;
  clear: both;
}
.offset-12 {
  margin-left: -936px;
}
.offset-11 {
  margin-left: -858px;
}
.offset-10 {
  margin-left: -780px;
}
.offset-9 {
  margin-left: -702px;
}
.offset-8 {
  margin-left: -624px;
}
.offset-7 {
  margin-left: -546px;
}
.offset-6 {
  margin-left: -468px;
}
.offset-5 {
  margin-left: -390px;
}
.offset-4 {
  margin-left: -312px;
}
.offset-3 {
  margin-left: -234px;
}
.offset-2 {
  margin-left: -156px;
}
.offset-1 {
  margin-left: -78px;
}
.row-fluid .spanfirst {
  margin-left: 0 !important;
}
